/* 20200513修改 */
.footer .footer-top ul li{
  width: 10%;
}
.footer .footer-top ul li a:hover{
  color: #f09719;
}

.container {
  position: relative
}

.row {
  margin-left: -15px;
  margin-right: -15px
}

.breadcrumb {
  padding: 10px 0;
  list-style: none;
  background: 0 0;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px
}

.breadcrumb > li {
  display: inline-block
}

.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0"
}

.breadcrumb > .active {
  color: #777
}

.breadcrumb a {
  color: #485155
}

.breadcrumb a:hover {
  color: #f09719
}

.page_kv {
  position: relative;
  height: 269px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}

.page_kv .container {
  overflow: hidden;
  height: 269px
}

.page_kv_bgtitle {
  position: absolute;
  bottom: 90px;
  left: 84px
}

.page_kv_title {
  position: absolute;
  bottom: 35px;
  left: 180px
}

.page_kv_title p {
  font-size: 36px;
  color: #3d4e6d;
  font-weight: 700;
  margin-bottom: 0
}

.page_kv_bline {
  width: 240px;
  height: 3px;
  background-color: #ff8004;
  margin-left: auto;
  margin-right: auto
}

.con {
  overflow: hidden;
  margin-top: 40px;
  margin-bottom: 40px
}

.conimg {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto
}

.center {
  text-align: center
}

.about_menu {
  float: left;
  width: 260px;
  border: 1px solid #eee;
  border-radius: 7px;
  padding-bottom: 40px
}

.about_menu_title {
  font-size: 18px;
  color: #0f4a90;
  font-weight: 700;
  padding-left: 20px;
  margin-top: 15px;
  margin-bottom: 20px
}

.about_menu ul {
  list-style-type: none;
  padding: 0 5px;
  margin: 0
}

.about_menu li {
  position: relative;
  background-color: #f3f7f9;
  margin-top: 2px;
  margin-bottom: 2px
}

.about_menu li .hoverbar {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 100%;
  background-color: #07a7e3
}

.about_menu li a {
  display: block;
  width: 100%;
  padding: 20px 15px;
  font-size: 18px;
  color: #0f4a90
}

.about_menu li.active a {
  color: #07a7e3;
  border-left: 5px solid #07a7e3;
  padding-left: 10px
}

.about_menu li a:hover {
  color: #07a7e3;
  border-left: 5px solid #07a7e3;
  padding-left: 10px
}

.about_container {
  float: right;
  width: 890px;
  margin-bottom: 170px
}

.about_container img {
  max-width: 100%
}

.about_title {
  font-size: 18px;
  color: #ff8004;
  font-weight: 700;
  border-bottom: 3px solid #ff8004;
  padding-bottom: 10px;
  margin-bottom: 25px
}

.con hr {
  margin-top: 50px;
  margin-bottom: 50px
}

.sub_title {
  font-size: 18px;
  color: #0f4a90;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px
}

.con_mimg {
  position: relative;
  width: 100%;
  margin-bottom: 45px;
  text-align: center
}

.cimg3 {
  display: inline-block;
  overflow: hidden
}

.cimg3 img {
  display: block;
  float: left;
  margin-left: 22px
}

.cimg3 img:first-child {
  margin-left: 0
}

.leader_fdiv {
  overflow: hidden;
  margin-top: 50px;
  margin-bottom: 50px
}

.leader_fdiv > div {
  position: relative;
  float: left;
  width: 425px;
  margin-top: 70px;
  background-color: #f4f4f4;
  border-radius: 5px;
  padding: 60px 15px 1px 15px
}

.leader_fdiv > div:nth-child(even) {
  margin-left: 40px
}

.leader_fdiv .rtimg {
  position: absolute;
  top: -50px;
  right: 27px
}

.leader_fdiv h3 {
  font-size: 24px;
  font-weight: 700;
  color: #000
}

.leader_fdiv h3 {
  color: #000
}

.org_tp {
  overflow: hidden;
  margin-bottom: 70px
}

.org_tp img {
  float: right
}

.org_tp img:first-child {
  float: left
}

.team_div {
  display: block;
  overflow: hidden;
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #e5e5e5;
  color: #313131
}

.team_fl {
  position: relative;
  float: left;
  width: 278px;
  margin-right: 30px
}

.team_fr {
  float: right;
  width: calc(100% - 308px)
}

.team_fl img {
  display: block;
  width: 100%
}

.jobdiv {
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%
}

.jobdiv > div {
  background-color: rgba(255, 255, 255, .7);
  width: 185px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  color: #000
}

.namediv {
  border-left: 3px solid #07a7e3;
  padding: 2px 0 2px 20px;
  margin-bottom: 30px
}

.namediv .name {
  font-size: 18px;
  color: #012563;
  font-weight: 700
}

.namediv .education {
  font-size: 15px;
  color: #979797
}

.team1_con > div {
  padding: 30px 25px 60px 25px;
  border-bottom: 1px solid #e5e5e5
}

.team1_con > div:nth-child(odd) {
  background-color: #f3f7f9
}

.team1_con > div:nth-child(even) {
  background-color: #fcfff6
}

.duty_tp {
  overflow: hidden;
  margin-bottom: 70px
}

.duty_tp_fl {
  float: left;
  width: 340px
}

.duty_tp_fr {
  float: right;
  width: calc(100% - 360px)
}

.duty_tp_fr .sub_title {
  text-align: left
}

.duty_tp_fr p {
  color: #3d4e6d
}

.duty_con {
  margin-bottom: 40px
}

.duty_con > div {
  padding: 12px 20px 15px 25px;
  min-height: 74px;
  margin-bottom: 1px
}

.duty_con > div:nth-child(odd) {
  background-color: #f3f7f9
}

.duty_con > div:nth-child(even) {
  background-color: #f9f9f9
}

.title_abtn {
  text-align: center
}

.title_abtn a {
  display: inline-block;
  font-size: 18px;
  color: #dcdcdc;
  font-weight: 700;
  padding: 10px 20px;
  border-radius: 50px;
  margin-left: 15px;
  margin-right: 15px
}

.title_abtn a:hover {
  color: #0f4a90;
  background-color: #f3f7f9
}

.title_abtn a.active {
  color: #0f4a90;
  background-color: #f3f7f9
}

.title_kv {
  padding: 30px;
  background-color: #f3f7f9;
  border-radius: 25px;
  overflow: hidden;
  margin-bottom: 40px
}

.title_kv_img {
  float: left;
  width: 413px
}

.title_kv_img img {
  display: block;
  width: 100%
}

.title_kv_con {
  float: right;
  width: calc(100% - 413px);
  padding-left: 40px;
  padding-right: 10px
}

.title_kv_title {
  font-size: 24px;
  color: #ff8004;
  font-weight: 700
}

.title_kv_con hr {
  border-top: 3px solid #ff8004;
  margin-top: 15px;
  margin-bottom: 15px
}

.dl_div {
  display: inline-block;
  position: relative;
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 100px
}

.dl_div_con {
  position: relative;
  padding: 25px;
  padding-top: 75px;
  background-color: #f6a700;
  border-radius: 7px
}

.dl_div_con a {
  display: block;
  position: absolute;
  top: -57px;
  left: 50%;
  transform: translateX(-50%)
}

.dl_div_con h3 {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px
}

.dl_div_con p {
  font-size: 15px;
  color: #fff;
  margin-bottom: 0
}

.recruit_kv {
  min-height: 440px;
  background-image: url(../images/recruit_kvbg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 7px;
  padding-top: 100px;
  padding-bottom: 10px;
  margin-bottom: 60px
}

.recruit_kv_con {
  width: 490px;
  margin-left: 25px;
  padding: 45px 25px 1px 25px;
  background-color: rgba(255, 255, 255, .8);
  border-radius: 7px
}

.recruit_kv_con h3 {
  font-size: 24px;
  color: #0f4a90;
  font-weight: 700;
  margin-bottom: 30px
}

.recruit_kv_con p {
  font-size: 18px
}

.sub_titleL {
  font-size: 24px;
  color: #0f4a90;
  font-weight: 700;
  text-align: center;
  margin-bottom: 80px
}

.recruit_con_fl {
  float: left;
  width: 483px
}

.recruit_con_fr {
  float: right;
  width: 450px
}

.recruit_con_fr > div {
  position: relative;
  width: 450px;
  min-height: 180px;
  background-color: #f4f4f4;
  border-radius: 7px;
  padding: 40px 150px 40px 35px;
  margin-bottom: 25px
}

.recruit_con_sp {
  position: absolute;
  top: 40px;
  right: 35px
}

.recruit_con_fr p {
  font-size: 15px;
  color: #000;
  font-weight: 700
}

.news_sbtn {
  padding-top: 30px;
  padding-bottom: 40px
}

.news_sbtn a {
  display: inline-block;
  font-size: 18px;
  color: #696969;
  text-decoration: none;
  height: 30px;
  padding: 0 3px;
  margin-left: 80px
}

.news_sbtn a:first-child {
  margin-left: 0
}

.news_sbtn a:hover {
  color: #ff8004;
  border-bottom: 3px solid #ff8004
}

.news_sbtn a.active {
  color: #ff8004;
  border-bottom: 3px solid #ff8004
}

.news_div {
  display: inline-block;
  position: relative;
  width: 33%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 50px
}

.news_div > a {
  display: block;
  width: 100%;
  border: 1px solid #eee;
  border-radius: 10px;
  overflow: hidden
}

.news_div_img {
  width: 100%;
  height: 217px
}

.news_div_img img {
  display: block;
  width: 100%;
  height: 217px;
  object-fit: cover
}

.news_div_con {
  padding: 10px 20px 20px 20px;
  height: 415px
}

.news_div_con h6 {
  font-size: 18px;
  color: #000;
  font-weight: 700
}

.news_div a:hover h6 {
  color: #a28a57
}

.news_div_con p {
  font-size: 15px;
  color: #000
}

.news_div a:hover p {
  color: #dbb44a
}

.news_div_con .more {
  font-size: 15px;
  color: #a28a57;
  text-align: right;
  position: absolute;
  bottom: 4%;
  right: 10%
}

.news_div a:hover .more {
  color: #dbb44a
}

.news_page {
  margin-left: -15px;
  margin-right: -15px;
  display: none;
  left: 100px;
  min-height: 600px
}

.news_page.active {
  display: block;
  animation: newspage 1s
}

@keyframes newspage {
  from {
    transform: translateX(100px);
    opacity: 0
  }

  to {
    transform: translateX(0);
    opacity: 1
  }
}

.link_title {
  font-size: 18px;
  color: #0f4a90;
  border-bottom: 1px solid #eee;
  padding-top: 30px;
  padding-bottom: 10px;
  margin-bottom: 30px
}

.link_div {
  display: inline-block;
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px
}

.link_con {
  position: relative;
  padding: 10px;
  border: 1px solid #eee;
  border-radius: 10px;
  overflow: hidden;
  text-align: center
}

.link_logo {
  position: relative;
  width: 100%;
  height: 160px
}

.link_logo img {
  position: relative;
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
  top: 50%;
  transform: translateY(-50%)
}

.link_div p {
  font-size: 18px;
  color: #000;
  font-weight: 700;
  text-align: center;
  height: 80px
}

.link_div a {
  display: inline-block;
  background-color: #07a7e3;
  padding: 10px 30px;
  border-radius: 7px;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  text-align: center
}

.link_div a:hover {
  background-color: #0f4a90
}

.news1 .title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 5px
}

.news1 .date {
  font-size: 15px;
  color: #6b6b6b;
  margin-bottom: 20px
}

.news1 img {
  display: block;
  width: 100%;
  margin-bottom: 30px
}

.news1 .abtn {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 100px
}

.news1 .abtn a {
  display: inline-block;
  padding: 8px 22px;
  border: 1px solid #000;
  border-radius: 7px;
  font-size: 15px;
  color: #000
}

.contact_left {
  position: relative;
  float: left;
  width: 260px;
  border: 1px solid #eee;
  border-radius: 7px;
  padding-left: 10px;
  padding-right: 10px
}

.contact_left .title {
  font-size: 24px;
  color: #0f4a90;
  font-weight: 700;
  padding-top: 40px;
  padding-bottom: 20px
}

.contact_left img {
  display: block;
  width: 100%;
  margin-bottom: 40px
}

.contact_left .qa_arrow {
  top: 20px;
  display: none
}

.contact_left.active .qa_arrow img {
  position: relative;
  display: block;
  top: -16px
}

.contact_container {
  float: right;
  width: 890px;
  margin-bottom: 170px
}

.contact_btn_div {
  margin-bottom: 20px
}

.contact_btn {
  display: inline-block;
  font-size: 18px;
  color: #868686;
  padding: 10px 38px;
  border: 1px solid #eee;
  border-radius: 7px;
  background-color: #f3f7f9;
  margin-left: 10px;
  cursor: pointer
}

.contact_btn:first-child {
  margin-left: 0
}

.contact_btn:hover {
  color: #fff;
  background-color: #07a7e3
}

.contact_btn.active {
  color: #fff;
  background-color: #07a7e3
}

.qa_page {
  display: none
}

.qa_page.active {
  display: block;
  animation: newspage 1s
}

.qa_div {
  position: relative;
  border: 1px solid #eee;
  border-radius: 7px;
  margin-bottom: 20px;
  cursor: pointer
}

.qa_title {
  padding: 10px 38px
}

.qa_div:hover .qa_title {
  color: #07a7e3
}

.qa_arrow {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 13px;
  right: 20px;
  overflow: hidden
}

.qa_div.active .qa_arrow img {
  position: relative;
  display: block;
  top: -16px
}

.qa_con {
  padding: 10px 38px;
  border-top: 3px solid #07a7e3;
  display: none
}

.contact_form {
  background-color: #f9f9f9;
  padding-top: 30px;
  padding-bottom: 80px
}

.contact_form_div {
  width: 825px;
  margin-left: auto;
  margin-right: auto
}

.contact_form .title {
  font-size: 24px;
  color: #0f4a90;
  font-weight: 700;
  margin-bottom: 50px;
  text-align: center
}

.contact_form input[type=text] {
  width: 100%;
  height: 45px;
  margin-bottom: 15px;
  padding-left: 10px
}

.contact_form textarea {
  width: 100%;
  min-height: 165px;
  padding: 10px
}

.contact_form input[type=submit] {
  display: block;
  background-color: #fff;
  padding: 9px 30px;
  border: 1px solid #000;
  border-radius: 7px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto
}

@media (max-width:1199px) {
  .about_menu {
    float: none;
    width: 100%;
    margin-top: 0;
    margin-bottom: 30px;
    padding-bottom: 10px
  }

  .about_menu_title {
    margin-top: 10px;
    margin-bottom: 10px
  }

  .about_menu li {
    display: inline-block;
    width: calc(33% - 2px)
  }

  .about_menu li a {
    font-size: 14px;
    padding: 10px 0 10px 15px
  }

  .about_container {
    float: none;
    width: 100%
  }

  .leader_fdiv {
    width: 890px;
    margin-left: auto;
    margin-right: auto
  }

  .org_tp {
    width: 890px;
    margin-left: auto;
    margin-right: auto
  }

  .contact_left {
    float: none;
    width: 100%;
    margin-bottom: 30px;
    overflow: hidden
  }

  .contact_left_con {
    display: none
  }

  .contact_left .title {
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer
  }

  .contact_left p {
    margin-bottom: 5px
  }

  .contact_left img {
    width: auto
  }

  .contact_left .qa_arrow {
    display: block
  }

  .contact_container {
    float: none;
    width: 100%
  }
}
.section2-item img{
  height: 217px;
  object-fit: cover;
}

@media (max-width:991px) {
  .section2-item img
  {
    height: 168px;
  }
  .cimg3 {
    display: block
  }

  .cimg3 img {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px
  }

  .cimg3 img:first-child {
    margin-left: auto
  }

  .leader_fdiv {
    width: 100%
  }

  .leader_fdiv > div {
    float: none;
    width: 100%;
    margin-top: 70px;
    padding: 60px 15px 1px 15px
  }

  .leader_fdiv > div:nth-child(even) {
    margin-left: 0
  }

  .hidden-sm {
    display: none
  }

  .org_tp {
    width: 100%
  }

  .org_tp img {
    width: 100%
  }

  .org_tp img:first-child {
    float: none;
    margin-bottom: 10px
  }

  .title_kv_img {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px
  }

  .title_kv_con {
    float: none;
    width: 100%;
    padding: 0
  }

  .dl_div {
    width: 33.33%
  }

  .recruit_con_fl {
    float: none;
    width: 100%;
    margin-bottom: 80px
  }

  .recruit_con_fr {
    float: none;
    width: 100%
  }

  .recruit_con_fr > div {
    margin-left: auto;
    margin-right: auto
  }

  .news_sbtn a {
    width: calc(33% - 2px);
    padding: 0;
    margin-left: 0;
    margin-bottom: 20px;
    text-align: center
  }

  .news_div {
    display: block;
    width: 100%
  }

  .news_div_img {
    height: auto
  }

  .news_div_img img {
    height: auto
  }

  .link_div {
    width: 33.33%
  }

  .contact_form_div {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px
  }
}

@media (max-width:767px) {
  .section2-item img,.news_div_img img
  {
    height: 223px;object-fit:cover;
  }

  img{
    max-width: 100% !important;
  }
  .page_kv_bgtitle {
    display: none
  }

  .page_kv_title {
    left: 15px
  }

  .page_kv_title p {
    font-size: 30px
  }

  .page_kv_bline {
    width: 200px
  }

  .team_fl {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px
  }

  .team_fr {
    float: none;
    width: 100%
  }

  .duty_tp_fl {
    float: none;
    width: 100%;
    margin-bottom: 30px
  }

  .duty_tp_fl img {
    width: 100%
  }

  .duty_tp_fr {
    float: none;
    width: 100%
  }

  .title_kv_img {
    width: 100%
  }

  .dl_div {
    width: 100%
  }

  .recruit_kv {
    padding: 30px 15px;
    background-size: auto 100%
  }

  .recruit_kv_con {
    width: 100%;
    margin-left: 0
  }

  .recruit_con_fr > div {
    width: 100%
  }

  .link_div {
    width: 100%
  }

  .contact_btn {
    width: calc(33% - 2px);
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    text-align: center
  }

  /* 20200513修改 */
  .header nav .navbar-collapse.show{
    padding-top: 60px;
  }
  .section1-text-bottom{
    padding-left: 0;
  }
  .footer .footer-top ul li{
    width: 24%;
    margin-bottom: 10px;
  }
  .footer .footer-top ul a,.footer .footer-top ul li{
    font-size: 15px; 
  }
  .header .navbar-expand-lg .navbar-nav .nav-link{
    font-weight: bolder;
    font-size: 20px;
    padding: 15px;
  }
}

@media (max-width:400px) {
  .recruit_con_sp {
    display: none
  }

  .recruit_con_fr > div {
    padding-right: 35px
  }
}
